hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Qi (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-11789) NPE in TestCryptoStreamsWithOpensslAesCtrCryptoCodec
Date Tue, 12 May 2015 17:09:02 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-11789?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14540237#comment-14540237
] 

Qi commented on HADOOP-11789:
-----------------------------

I think the -Pnative is default one. Under Ubuntu also with openssl, I still get error:
{{
2015-05-12 12:10:33,662 WARN  util.NativeCodeLoader (NativeCodeLoader.java:<clinit>(60))
- Unable to load native-hadoop library for your platform... using builtin-java classes where
applicable
}}

> NPE in TestCryptoStreamsWithOpensslAesCtrCryptoCodec 
> -----------------------------------------------------
>
>                 Key: HADOOP-11789
>                 URL: https://issues.apache.org/jira/browse/HADOOP-11789
>             Project: Hadoop Common
>          Issue Type: Bug
>    Affects Versions: 3.0.0, 2.8.0
>         Environment: ASF Jenkins
>            Reporter: Steve Loughran
>            Assignee: Yi Liu
>              Labels: BB2015-05-TBR
>         Attachments: HADOOP-11789.001.patch, HADOOP-11789.002.patch
>
>
> NPE surfacing in {{TestCryptoStreamsWithOpensslAesCtrCryptoCodec}} on  Jenkins



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message